<?
echo '<div class="game_actions"><div class="delim"><div style="width:100%;"></div></div><div class="block"> <ul>';
echo '<li><img width="16" height="16" alt="o" src="icon/bed.png"> <a href="index.php">Палаты</a><span class="ylwtitle"> ('.mysql_result(mysql_query("SELECT COUNT(*) FROM `inter_pal` WHERE `id_user`='".$user['id']."' AND `pac`!='0'",$db), 0).')</span></li>';
echo '<li><img width="16" height="16" alt="o" src="icon/diamond.png"> <a href="pac.php?a=bank">Банк</a></li>';
echo '<li><img width="16" height="16" alt="o" src="icon/exchange.png"> <a href="pac.php?a=obmen">Обменник</a></li>';
echo '<li><img width="16" height="16" alt="o" src="icon/chart_bar.png"> <a href="pac.php?a=top">Доктора</a> ('.mysql_result(mysql_query("SELECT COUNT(*) FROM `inter`",$db), 0).')</li>';

echo "</ul></div></div>";
$inter_user_opit=$inter_user['uroven']*200;
if($inter_user['opit']>=$inter_user_opit){
mysql_query("UPDATE `inter` SET `uroven` = '".($inter_user['uroven']+1)."', `opit` = '0' WHERE `id_user` = '".$user['id']."' LIMIT 1");
}

echo '</div><center><div class="notify smallfont block"> <img width="16" height="16" alt="o" src="icon/coins2.png"/> <span class="game_actions_text">'.$inter_user['monet'].'</span> <span>монет</span> <img width="16" height="16" src="icon/diamond.png" /> <span class="game_actions_text"> </span>'.$inter_user['almaz'].' <span>алмазов</span><br /> <img width="16" height="16" src="icon/exp.png" /> <span class="game_actions_text">'.$inter_user['opit'].'</span> <span>/ <span class="next_exp">'.$inter_user_opit.'</span> опыта</span> <img width="16" height="16" src="icon/polzovat_1.png" /> <span>'.$inter_user['uroven'].'</span> <span>уровень</span>';
echo "</center>";
echo '<a href="http://4topik.ru/go.php?id=226"><img src="http://4topik.ru/image.php?id=226" alt="waplog" /></a>';
echo '</div></div></body></html>';
exit;
?>
